@charset "UTF-8";
/*!
*/
/* =========================================================
 * リセット
 * @RESET
 * ====================================================== */
/* --- underlying reset css---
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
/*移行用にセレクタを追加*/
header div,header span,header applet,header object,header iframe,
header h1,header h2,header h3,header h4,header h5,header h6,header p,header blockquote,header pre,
header a,header abbr,header acronym,header address,header big,header cite,header code,
header del,header dfn,header em,header img,header ins,header kbd,header q,header s,header samp,
header small,header strike,header strong,header sub,header sup,header tt,header var,
header b,header u,header i,header center,
header dl,header dt,header dd,header ol,header ul,header li,
header fieldset,header form,header label,header legend,
header table,header caption,header tbody,header tfoot,header thead,header tr,header th,header td,
header article,header aside,header canvas,header details,header embed,
header figure,header figcaption,header hgroup,
header menu,header output,header ruby,header section,header summary,
header time,header mark,header audio,header video,header input
nav .slideNavi div,nav .slideNavi span,nav .slideNavi applet,nav .slideNavi object,nav .slideNavi iframe,
nav .slideNavi h1,nav .slideNavi h2,nav .slideNavi h3,nav .slideNavi h4,nav .slideNavi h5,nav .slideNavi h6,nav .slideNavi p,nav .slideNavi blockquote,nav .slideNavi pre,
nav .slideNavi a,nav .slideNavi abbr,nav .slideNavi acronym,nav .slideNavi address,nav .slideNavi big,nav .slideNavi cite,nav .slideNavi code,
nav .slideNavi del,nav .slideNavi dfn,nav .slideNavi em,nav .slideNavi img,nav .slideNavi ins,nav .slideNavi kbd,nav .slideNavi q,nav .slideNavi s,nav .slideNavi samp,
nav .slideNavi small,nav .slideNavi strike,nav .slideNavi strong,nav .slideNavi sub,nav .slideNavi sup,nav .slideNavi tt,nav .slideNavi var,
nav .slideNavi b,nav .slideNavi u,nav .slideNavi i,nav .slideNavi center,
nav .slideNavi dl,nav .slideNavi dt,nav .slideNavi dd,nav .slideNavi ol,nav .slideNavi ul,nav .slideNavi li,
nav .slideNavi fieldset,nav .slideNavi form,nav .slideNavi label,nav .slideNavi legend,
nav .slideNavi table,nav .slideNavi caption,nav .slideNavi tbody,nav .slideNavi tfoot,nav .slideNavi thead,nav .slideNavi tr,nav .slideNavi th,nav .slideNavi td,
nav .slideNavi article,nav .slideNavi aside,nav .slideNavi canvas,nav .slideNavi details,nav .slideNavi embed,
nav .slideNavi figure,nav .slideNavi figcaption,nav .slideNavi hgroup,
nav .slideNavi menu,nav .slideNavi output,nav .slideNavi ruby,nav .slideNavi section,nav .slideNavi summary,
nav .slideNavi time,nav .slideNavi mark,nav .slideNavi audio,nav .slideNavi video,nav .slideNavi input
div .slideNavi div,div .slideNavi span,div .slideNavi applet,div .slideNavi object,div .slideNavi iframe,
div .slideNavi h1,div .slideNavi h2,div .slideNavi h3,div .slideNavi h4,div .slideNavi h5,div .slideNavi h6,div .slideNavi p,div .slideNavi blockquote,div .slideNavi pre,
div .slideNavi a,div .slideNavi abbr,div .slideNavi acronym,div .slideNavi address,div .slideNavi big,div .slideNavi cite,div .slideNavi code,
div .slideNavi del,div .slideNavi dfn,div .slideNavi em,div .slideNavi img,div .slideNavi ins,div .slideNavi kbd,div .slideNavi q,div .slideNavi s,div .slideNavi samp,
div .slideNavi small,div .slideNavi strike,div .slideNavi strong,div .slideNavi sub,div .slideNavi sup,div .slideNavi tt,div .slideNavi var,
div .slideNavi b,div .slideNavi u,div .slideNavi i,div .slideNavi center,
div .slideNavi dl,div .slideNavi dt,div .slideNavi dd,div .slideNavi ol,div .slideNavi ul,div .slideNavi li,
div .slideNavi fieldset,div .slideNavi form,div .slideNavi label,div .slideNavi legend,
div .slideNavi table,div .slideNavi caption,div .slideNavi tbody,div .slideNavi tfoot,div .slideNavi thead,div .slideNavi tr,div .slideNavi th,div .slideNavi td,
div .slideNavi article,div .slideNavi aside,div .slideNavi canvas,div .slideNavi details,div .slideNavi embed,
div .slideNavi figure,div .slideNavi figcaption,div .slideNavi hgroup,
div .slideNavi menu,div .slideNavi output,div .slideNavi ruby,div .slideNavi section,div .slideNavi summary,
div .slideNavi time,div .slideNavi mark,div .slideNavi audio,div .slideNavi video,div .slideNavi input
footer div,footer span,footer applet,footer object,footer iframe,
footer h1,footer h2,footer h3,footer h4,footer h5,footer h6,footer p,footer blockquote,footer pre,
footer a,footer abbr,footer acronym,footer address,footer big,footer cite,footer code,
footer del,footer dfn,footer em,footer img,footer ins,footer kbd,footer q,footer s,footer samp,
footer small,footer strike,footer strong,footer sub,footer sup,footer tt,footer var,
footer b,footer u,footer i,footer center,
footer dl,footer dt,footer dd,footer ol,footer ul,footer li,
footer fieldset,footer form,footer label,footer legend,
footer table,footer caption,footer tbody,footer tfoot,footer thead,footer tr,footer th,footer td,
footer article,footer aside,footer canvas,footer details,footer embed,
footer figure,footer figcaption,footer hgroup,
footer menu,footer output,footer ruby,footer section,footer summary,
footer time,footer mark,footer audio,footer video,footer input,
.closeBt,.closeBt form,.closeBt input
main,header, nav .slideNavi, footer{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
/*	vertical-align: baseline;*/
	box-sizing: border-box;
    /*移行用に追加：決算公告のuser agent stylesheet対応*/
    list-style:inherit;
    /*移行用に追加：決算公告original.cssのp { text-indent:1em; margin:0;}対応*/
    text-indent:inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section,
main {
	display: block;
}
/*
ol, ul {
	list-style: none;
}
*/
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/*移行用に追加：全ページに対しヘッダー、フッター、ナビの共通スタイルを継承させる対応*/
header, header div, header span, header a, header p,
header a:link, header a:visited, header a:hover, header a:active,
nav .slideNavi, div .slideNavi, .slideNavi div,
footer, footer .footerInner div, footer .footerInner a, footer .footerInner p
{
	line-height: 1;
	list-style:none;
    font-family:FrutigerNeueLTW10-Regul,FrutigerNeueW01-Regular,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, sans-serif;
}
/*
10/14
ul
ol
li
table
thead
tbody
td
th
tr
*/